﻿.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}


.footer-page {
	float:left;
	position:absolute;
}



.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
}

.post .meta .date,
.post .meta .categories,
.post .meta .likes,
.post .meta .sep {
	display: inline;
}

.banner-strip {
	background: #79b9dc none repeat scroll 0 0;
	padding: 20px 0;
	position: relative;
	color: #fff;
	font-family: "Oswald", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 2.1em;
	font-style: normal;
	font-weight: 300 !important;
	line-height: 1;
	text-align: center;
}

.banner-strip span {
	margin-right: 20px;
}
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}
#header-center,#footer-center{width:728px;margin:0 auto}
#header-center a{display:inline-block;overflow:auto}

.aside-1-button{
    text-align: center;
    vertical-align: middle;
    width: 460px;
    margin-left: 40px;
    height: 127px;
    background-color: #5b11b0;
}

.aside-1-button span{
    display: block;
    margin: 44px 62px 44px 62px;
    font-size: 18px;
    line-height: 24px;
}


.cookie-notice-container {
    padding: 10px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.row{margin-right:-15px;margin-left:-15px}


.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}



.isotope-container .row {
    margin-left: 0;
    margin-right: 0;
}


    .isotope-container .row .item {
        border: none;
    }


.inner_sidebar {margin-left: 0px;}


.sidebar_left .inner_sidebar{
margin-right:50px;
margin-left:0;
}

		.responsive #top #main .sidebar.smartphones_sidebar_active .inner_sidebar{margin:0;}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}
#top-header,#et-secondary-nav li ul{background-color:#ffffff}
#top-header,#top-header a{color:#0066bf}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px;font-weight:normal;font-style:normal;text-transform:none;text-decoration:underline;letter-spacing:1px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#f2f2f2}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

		
	.nav-logo-out {
		margin-left: -280px !important;
		}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

		
	.nav-logo-fade {
		width: 200px;
		}

#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
.nav-right-wrap,
.nav-menu-out,
#head-main-top {
	background: #333 !important;
	}


.nav-logo {
	line-height: 0;
	padding-right: 20px;
	width: 200px;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #eb0254;
	}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


.navbar-brand {
  float: left;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  margin-right: 1rem;
  font-size: 1.25rem;
}


.navbar-brand:focus, .navbar-brand:hover {
  text-decoration: none;
}


.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.8);
}


.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  color: rgba(0, 0, 0, 0.8);
}


.navbar-dark .navbar-brand {
  color: white;
}


.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
  color: white;
}


#header .skybar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
}


#header .skybar .navbar-brand.burger {
  margin-left: 8px;
}


#header .skybar .navbar-brand.burger button {
  padding: 4px 8px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}




.cf:after, .cf:before {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

.cf {
    zoom:1;
}

			
			.search-block-input{
				margin-bottom:20px;
				}

			.search-block-input input{
				width:100%;
				padding:15px;
				border:none;
				color:#737171;
				font-size:16px;
				}


.clear {
	clear:both;
}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}

.text-green {
	color: #4CAF50;
}
.td-ss-main-sidebar,.td-ss-row .td-pb-span4 .wpb_wrapper{-webkit-backface-visibility:hidden;z-index:1}
.wpb_images_carousel .wpb_wrapper .wpb_gallery_heading{margin:0 0 20px 20px;top:0}
.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option{margin:0 19px 20px 0}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }
#footer-info{font-size:13px}


.cat-box li.first-news .inner-content {
	padding: 20px;
	overflow: hidden;
}


	.cat-box li.first-news .inner-content,
	.scroll-box .cat-box-content,
	.pic-box .cat-box-content,
	.video-box .cat-box-content,
	.cat-tabs-wrap,
	.pic-box.pic-grid .cat-box-content,
	.list-box li.first-news,
	.recent-box .cat-box-content {
		padding: 10px;
	}

.wpb_text_column .wpb_wrapper h4 {
  color: #303133;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.wpb_text_column.wpb_content_element, div.vc_btn3-container {
  margin-bottom: 15px;
}

.text-white.wpb_text_column h3 {
  color: #fff !important;
}

#bottomcta.vc_row .vc_inner .wpb_text_column {
  margin: auto;
  max-width: 400px;
}

.wpb_text_column .icons-big {
  text-align: center;
  width: 100%;
}
#section-content .pane-v-003-hp-blocs .hpblocs-container .hpblocs-overlay{position:absolute;bottom:0;width:100%;}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

#col-2 #topProducts .pmargin{max-width:135px;width:100%;max-height:130px;height:auto;border:1px solid #D4D8CB;background:#fff;text-align:center;margin:0 auto;}

#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}

#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#gtco-footer .gtco-widget .gtco-quick-contact {
  padding: 0;
  margin: 0;
}

#gtco-footer .gtco-widget .gtco-quick-contact li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}

#gtco-footer .gtco-widget .gtco-quick-contact li i {
  width: 30px;
  float: left;
  font-size: 18px;
  position: relative;
  margin-top: 4px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.logo {
	width: 296px;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}

.logo img {
	margin: 20px 0;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.header-title {
	color: #fff;
	margin: 0;
	font-weight: 700;
}

.header-text, .header-title { color:#ffffff}

     
     #mobile_nav_panel #responsive-menu,
     #mobile_nav_panel #mobile_nav_main ul {padding:0; margin:0; width: 100%}

     #mobile_nav_panel #mobile_nav_main ul.sub-menu {display: none}

     #mobile_nav_panel #mobile_nav_main ul.sub-menu.sub-menu-open {display: block}

     #mobile_nav_panel #mobile_nav_main ul.sub-menu a {background-color: ; padding-left: 10%}
.slider_head{float:left;width:100%}


.copyright, .designby {font-size: 0.725em; letter-spacing: 0.1em;}

.copyright,.designby  {padding:12px 0;}

.designby {text-align: right;}

.designby a {color:#59544E; }


.md {
	display: none;
}

	
	.md #sidebar-second {
	    float: none;
		width: auto;
		padding: 0 15px;
	}



.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_promo_description {
	position: relative;
	padding-bottom: 20px;
}


.et_pb_promo_description p:last-of-type {
	padding-bottom: 0;
}
.et-db #et-boc .xApttus-FormSection .et_pb_promo_description{padding-bottom:0}

body .content-headline,
body .entry-headline,
body .page-title,
body .sidebar-widget .sidebar-headline,
body .sidebar-widget .sidebar-headline a {
  color: #1c425a;                      
}

.sidebar-widget .sidebar-headline {
  background: #c7eefe;
  border-left: 1px solid #8cd9ed;
  color: #541a5c;
  font-size: 16px;
  font-weight: bold;
  line-height: 100%;
  margin: 0;
  padding: 12px 14px 10px;
  position: relative;                                
}

.sidebar-widget .sidebar-headline a {
  color: #541a5c;
  text-decoration: none;                                    
}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


.container.entry-header{
	padding: 0;
}


.container.video-container{
	padding: 0;
}



.container{
	width: 1160px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}


#top-footer .container{
	padding-bottom: 30px;
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}
.contentBoxes__wrapper .content-block.primary-color{border-top-color:#013C5C}
.contentBoxes__wrapper .content-block__icon.primary-color{color:#013C5C}



#offcanvas-menu {
    background-color: #fcfcfc;
    position: fixed;
    top: 0;
    height: 100%;
    right: -100%;
    padding: 20px;
    width: 340px;
    z-index: 99999;
    -webkit-transition: right 0.5s;
    -moz-transition: right 0.5s;
    -ms-transition: right 0.5s;
    -o-transition: right 0.5s;
    transition: right 0.5s;
}


#offcanvas-menu .close-offcanvas-menu {
    text-align: right;
    cursor: pointer;
}


#offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    font-size: 14px;
    font-weight: 700;
    margin: 10px auto;
    display: block;
    text-transform: uppercase;
    text-align: right;
}


.admin-bar #offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    margin-top: 40px;
}


body.offcanvas-menu-open #offcanvas-menu {
    right: 0;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }




.content {
    padding: 20px 0 40px 0;
}


.content h1::after, .content h2::after {
    content: "";
    display: block;
    margin: 16px 0 0 0;
    width: 40px;
    height: 4px;
    min-height: 4px;
    background-color: #ba9764;
}


.content .h3::after {
    content: none;
}


.site-landing.content {
    margin-top: 40px;
}
#header-inside{padding:0px 0 0px;position:relative;}
#header-inside-left{padding:0 0 0px 0;}
#header-inside-right{padding:0 0 0px 0;}
.logged-in #header-inside{padding-top:110px;}
.onscroll #header-inside{padding:0px 0 0px;}
.onscroll #header-inside-right{padding:0;}
.onscroll #header-inside-left{padding:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}


#footer{ height:58px}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

#footer {
	display: none
}

.dropdown-content .inner .grid-img{
    position: relative;
    overflow: hidden;
    height: 200px;
    margin-bottom: 15px;
}

.dropdown-content .inner .grid-img img{
  width: 100%;
  max-width: 100%;
  height: 200px;
  
  -moz-transition: scale(1);
  -o-transition: scale(1);
  -ms-transition: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

  .viewAll, .desk-viewAll, .dropdown-content .inner .grid-img img{
    display: none;
  }
.desk-viewAll,.dropdown-content .inner .grid-img img,.viewAll{display:none}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.fst-title{font-family:'Open Sans Condensed',sans-serif}



.purple_button { width:200px; height:200px; background: #b3267e; font-family: Didot; font-size: 30px; display: block; color: #fff; text-align: center; border-radius: 50%; padding-top: 40px; line-height: 40px; }

.column-mobile-image {display: none}

    .column-mobile-image img {margin: 0 auto}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}
.m-tiles__source-title{font-size:1.0625rem;display:block}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}

.homepage-survey-button {
    width: 33%;
    float: left;
    margin: 40px 0px;
    text-align: center;
}

.homepage-survey-button a {
	padding: 16px !important;
        color: #ffffff !important; 
	border-color: #ffffff; 
	font-weight: 600; 
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px; 
	background-color: rgba(0,0,0,0.01);
}

.homepage-survey-button a:hover {
     background-color: #ffffff;
    color: #1abc9c !important;
   border-color: #ffffff !important;
}

header div.social-media-header p.find-us {
  display: none;
}

  header div.main-menu div.menu-mobile div.social-media-header p.find-us {
    color: #ffffff;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.8em;
  }
.footer{width:750px;font-size:90%;color:#000;text-align:center;padding:20px;border-top:1px dashed silver;border-right:1px solid #a0a0a0;border-bottom:1px solid #a0a0a0;border-left:1px solid #a0a0a0}
#header .grid_23 .bigbuttonorange{margin:0 0 0 100px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_30{width:980px;}
.article-wrap-inner{padding-top:10px}
.type-post .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
.type-page .article-wrap-inner{background-color:rgba(0,0,0,0);background-image:none}
body.excerpted-posts .article-wrap-inner{transition:opacity 0.3s ease}

.post-body {
	padding: 45px 22px 15px 22px; 
}

.tile-image-bg a:hover,
.tile-image-bg a:focus,
.tile-solid-bg a:hover,
.tile-solid-bg a:focus,
.tile-image-bg .post-body .post-title a:hover,
.tile-image-bg .post-body .post-title a:focus,
.tile-solid-bg .post-body .post-title a:hover,
.tile-solid-bg .post-body .post-title a:focus {
	color: #fff;
	opacity: .8 !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:.9375rem;padding-right:.9375rem}
.col-xs-12{width:100%}
.site-footer .site-info{margin-bottom:20px;padding:0 20px;text-align:center;font-size:14px;font-size:.875rem;font-weight:300}
.site-footer .site-info .site-credits a{text-decoration:underline}
.site-footer .site-info .sep{color:#ebebeb}
.grid-3 .col .text{color:#fff;margin:20px 0;line-height:18px;height:90px;overflow:hidden}
.home-modules .grid-post .text{padding:5px 0}
.home-modules .grid-post .image,.home-modules .grid-post .text{display:none}

.grid-e .col .text {
	color: #fff;
	height: 90px;
	line-height: 18px;
	margin: 20px 0;
	overflow: hidden;
}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}

.recent-posts_li .excerpt {
  margin-bottom: 1.5em;
}

.es-carousel_li .excerpt {
  margin-bottom: 10px;
}

.post-list .excerpt {
  margin-bottom: 1em;
}

.sidebar .post-list .excerpt {
	color:#818181;
	font:400 12px/21px Arial;
	margin-bottom:18px;
}

.posts-grid .excerpt {
	font:400 14px/21px Arial;
	color:#818181;
	margin-bottom:18px;
}

.mini-posts-list div.excerpt {
	font:400 12px/21px Arial;
	color:#818181;
}

.home-list2 .excerpt {
	font:400 12px/21px Arial;
	color:#818181;
	margin-bottom:0;
}
.callout-menu .callout-content .callout-headline{font-family:Museo Sans;font-size:35px;font-weight:100}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
